> ## Documentation Index
> Fetch the complete documentation index at: https://docs.oneclickapply.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Credits

> Returns user's remaning credits



## OpenAPI

````yaml GET /api/v1/credits
openapi: 3.0.1
info:
  title: One Click Apply API
  description: An API for applying to any job
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.oneclickapply.co/
security: []
paths:
  /api/v1/credits:
    get:
      description: Returns user's remaning credits
      parameters:
        - name: API-Key
          in: header
          description: User's API key
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Credits'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '403':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Credits:
      required:
        - status
        - message
        - credits
      type: object
      properties:
        credits:
          description: Number of credits user has left
          type: integer
          format: int32
        message:
          description: Message from server - usually success or error
          type: string
        status:
          description: Error code
          type: integer
          format: int32
    Error:
      required:
        - status
        - message
      type: object
      properties:
        status:
          description: Error code
          type: integer
          format: int32
        message:
          description: Messagr from server - usually success or error
          type: string

````